System.Core 4.0.0.0 System.Linq.Expressions.Expression System.Diagnostics.DebuggerTypeProxy(typeof(System.Linq.Expressions.Expression/LoopExpressionProxy)) To be added.

Represents an infinite loop. It can be exited with "break".

- Method
  4.0.0.0
  System.Linq.Expressions.Expression `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Linq.Expressions.Expression To be added. To be added.

  Gets the that is the body of the loop.

- Property
  4.0.0.0
  System.Linq.Expressions.LabelTarget To be added. To be added.

  Gets the that is used by the loop body as a break statement target.

- Property
  4.0.0.0
  System.Linq.Expressions.LabelTarget To be added. To be added.

  Gets the that is used by the loop body as a continue statement target.

- Property
  4.0.0.0
  System.Linq.Expressions.ExpressionType To be added. To be added.

  Returns the node type of this expression. Extension nodes should return when overriding this method.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the static type of the expression that this represents.

- Method
  4.0.0.0
  System.Linq.Expressions.LoopExpression `` `` `` To be added.

  Creates a new expression that is like this one, but using the supplied children. If all of the children are the same, it will return this expression.

  This expression if no children are changed or an expression with the updated children.

  The property of the result. The property of the result. The property of the result.